<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e29cd2b25cc4acab16e2608afe037fd1">
  <dict>
    <!--2024-08-13 20:40:34.000-->
    <bool key="hn_remove_2g_only">true</bool>
    <!--2024-08-13 20:40:34.000-->
    <bool key="hn_remove_3g_only">true</bool>
    <!--2023-06-05 15:43:45.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-06-05 15:43:45.000-->
    <bool key="single_pdp_enabled">false</bool>
    <!--2023-06-05 15:43:45.000-->
    <string key="virtualnet_operatorname">Finetwork</string>
    <!--2023-06-05 15:43:45.000-->
    <string key="voicemail_carrier">Finetwork</string>
    <!--2023-06-05 15:43:45.000-->
    <string key="voicemail_number">2242</string>
    <!--2023-06-05 15:43:45.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
